importScripts("precache-manifest.fe3bd630b218d459ea2a25c7a3773b89.js", "https://storage.googleapis.com/workbox-cdn/releases/4.3.1/workbox-sw.js");

// manifest import and workbox imports will be autogenerated by webpack
workbox.precaching.precacheAndRoute(self.__precacheManifest || []);
